1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Facebook Theme für BP 1.1?

Dieses Thema im Forum "BuddyPress" wurde erstellt von i VZ, 24. Oktober 2009.

  1. i VZ

    i VZ New Member

    Registriert seit:
    20. Oktober 2009
    Beiträge:
    4
    Zustimmungen:
    0
    Hallo,

    für die Version WPU 2.7.1 + BP 1.0 gibt es ein Facebook Theme hier.

    Bei mir läuft WPU 2.8.4a + BP 1.1 (Combo-Packet)

    Gibt es eine Möglichkeit das Facebook Theme in die WPU 2.8.4 einzubinden?

    Ich habe es bei mir versucht, bekomme aber immer nur eine weiße Seite.

    Wenn das nicht funktioniert, weiß jemand wo ich noch die Version 2.71 mit BP 1.0 finde. Gelange beim Suchen immer auf das Uprgrade 2.8.4 + 1.1.

    Vielen Dank im Vorraus
     
  2. mapepro

    mapepro Well-Known Member

    Registriert seit:
    10. März 2009
    Beiträge:
    45
    Zustimmungen:
    0
    Ich habe es auch schon versucht... geht nicht. Müssen wir wohl noch warten, bis es hoffentlich auch weiterentwickelt ist. Super wäre es wenn es noch ähnlicher zu Facebook wäre wie zum Beispeil dieses WordPress Theme: http://wordpress.org/extend/themes/smells-like-facebook
    :D
     
  3. i VZ

    i VZ New Member

    Registriert seit:
    20. Oktober 2009
    Beiträge:
    4
    Zustimmungen:
    0
    ja, das sieht sehr gut aus. Hoffen wir, dass es bald kommt.

    WPU 2.7.1 finde ich trotzdem nicht. Immer nur ein Link auf 2.8.4. :?
     
  4. pushkin22

    pushkin22 Well-Known Member

    Registriert seit:
    17. Juni 2006
    Beiträge:
    73
    Zustimmungen:
    0
    Wo liegt da die Schwierigkeit das Standardtheme anzupassen? Selbst wenn man CSS nicht kann, es würde schneller gehen, wenn man selbst versucht die Farben zu ändern.
     
  5. i VZ

    i VZ New Member

    Registriert seit:
    20. Oktober 2009
    Beiträge:
    4
    Zustimmungen:
    0
    jipp :). Das habe ich mir auch schon gedacht und bin gerade dabei.

    Dennoch eine Idee wo ich WPU 2.7.1 + BP 1.0 noch finden kann?
     
  6. Bossechris

    Bossechris Well-Known Member

    Registriert seit:
    13. Mai 2009
    Beiträge:
    78
    Zustimmungen:
    0
    Würde ich von ABRATEN!!!

    Damit meine ich auf die ältere Version zu wechseln...

    Bei den neuen Versionen gibt es natürlich neue Funktionen "oben drauf...". Viel wichtiger ist dabei aber, dass dabei Sicherheitslücken geschlossen werden. Gerade wenn du mit Programmen wie Wordpress oder Joomla arbeitest bist du für "Angreifer" interressant. Das liegt aber nicht daran, dass die nun unsicherer sind als andere. Das hängt eher damit zusammen, dass gerade Wordpress die am meisten genutzte Blog-Software weltweit ist. Wenn ein Angreifer da eine "Eingangstür" gefunden hat kann er ....... sich aussuchen was er wo ...

    Kleines Beispiel: Bei mir hat sich mal jemand in eine Drupal-Installation eingeschleußt (dabei gilt Drupal als recht sicheres System) und in diese 95.000 (kein Spass!!) Gästebucheinträge mit entsprechenden Links eingeschrieben...:? und noch entsprechend Spams von meiner Installation aus versendet... Das geschah alles innerhalb von 12 Stunden.

    Wenn es nun neue Versionen gibt hat es oft damit zu tun, dass solch eine Sicherheits-Lücke gefunden wurde und diese durch die neue Version geschlossen wird. Oder warum schreibt man bei fast jeder Version "zu einem Update wird dringent geraten..."?!?

    Grüße
    Christian
     
    #6 Bossechris, 27. Oktober 2009
    Zuletzt bearbeitet: 27. Oktober 2009